Quikrbox Web Store - Bug #6603

Store registration - Documents tab - Check the spelling of Previous Button
05/25/2023 12:10 PM - priyanka Sharma

Status: Closed Start date: 05/25/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202305251209-tahxo.png

History

#1 - 05/25/2023 12:10 PM - priyanka Sharma

- Subject changed from Store registration - Check the spelling of Previous Button to Store registration - Documents tab - Check the spelling of
Previous Button

#2 - 07/03/2023 10:44 AM - Manoj jaswal

- Status changed from New to Resolved

#3 - 09/06/2023 06:23 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202305251209-tahxo.png 131 KB 05/25/2023 priyanka Sharma

04/19/2025 1/1



http://www.tcpdf.org

